View Issue Details

IDProjectCategoryView StatusLast Update
0002059SymmetricDSImprovementpublic2014-11-10 08:37
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.13 
Target Version3.6.13Fixed in Version3.6.13 
Summary0002059: Do not blindly update outgoing batch where status = RT at start of routing. Select first to see if the update is needed.
DescriptionDo not blindly update outgoing batch where status = RT at start of routing. Select first to see if the update is needed.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 56c14321

2014-11-09 15:59:41

chenson

Details Diff
0002059: Do not blindly update outgoing batch where status = RT at start of routing. Select first to see if the update is needed.
0002059
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2014-11-09 15:59 chenson New Issue
2014-11-09 15:59 chenson Status new => assigned
2014-11-09 15:59 chenson Assigned To => chenson
2014-11-09 15:59 chenson Status assigned => resolved
2014-11-09 15:59 chenson Fixed in Version => 3.7.0
2014-11-09 15:59 chenson Resolution open => fixed
2014-11-09 16:00 chenson Changeset attached => SymmetricDS trunk r8909
2014-11-09 19:18 chenson Product Version 3.7.0 => 3.6.13
2014-11-09 19:18 chenson Fixed in Version 3.7.0 => 3.6.13
2014-11-09 19:18 chenson Target Version 3.7.0 => 3.6.13
2014-11-09 20:00 chenson Changeset attached => SymmetricDS 3.6 r8911
2014-11-10 08:37 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 56c14321